  /* ---------------------------------------------------------------------------------------------------------- */

	/*footer 				{ background-color: #21262b !important; padding: 40px 0; font-size: 12px; color: #a8aeb6;}*/
	footer 					{ background-color: #222222 !important; padding: 40px 0; font-size: 12px; color: #a4a5a5;}
	footer a				{ color: #a4a5a5;}
	footer a:hover			{ color: #fff;}
	footer .shareitems 		{ font-size: 200%; margin-top: 20px;}
	footer .shareitems .share { padding: 5px;	}
	footer a.block 			{ padding: 0; }


	/* ---------------------------------------------------------------------------------------------------------- */
	
	@media (max-width: 767px) 							{ footer { font-size: 14px;} 
															footer .sharetext { text-align: center; display: block;}
															footer .sharebox .share { font-size: 32px; text-align: center; width: 15.9%; display: inline-block; }
															footer .shareitems {	padding-left: 0; padding-right: 0; margin-top: 42px;}
															footer .footermenu .menuitems a { display: block; font-size: 14px; padding: 8px 0px; text-align: center;} 
															footer > .container { padding-top: 10px; } 
															footer .copyright {text-align: center; padding: auto;} 
															footer .footermenu .footerlogo	{ width: 200px; margin: 10px auto;}
														}
	/* ---------------------------------------------------------------------------------------------------------- */
	@media (min-width: 768px) and (max-width: 991px) 	{ 
															footer { font-size: 14px;} 
															footer .sharebox .share { font-size: 20px; padding: 10px 6px; }	
															footer .sharetext { text-align: center; display: block;}
															footer .footermenu .footerlogo { padding-left:10px; padding-right:10px; margin-top:-8px;}
														}
	/* ---------------------------------------------------------------------------------------------------------- */
	@media (min-width: 992px) and (max-width: 1199px) 	{ 
															footer { font-size: 14px;} 
															footer .sharebox .share { font-size: 26px; padding: 10px 6px; } 
															footer .sharebox .shareitems { margin-top: -6px;}	
															footer .footermenu .footerlogo	{ padding-left:20px; padding-right:20px; margin-top:-8px;}
														}
	/* ---------------------------------------------------------------------------------------------------------- */
	@media (min-width: 1200px) 							{ 
															footer 							{ font-size: 14px; } 
															footer .sharebox .share 		{ font-size: 30px; padding: 10px 10px; } 
															footer .sharebox .shareitems 	{ margin-top: -6px;} 
														}

/*  /FOOTER  ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------------------------------------------------------------------------- */



/* ---------------------------------------------------------------------------------------------------------- */

	@media (min-width: 992px) { 
		footer .shareitems 		{ margin-top: 35px !important; }
		
	}

footer a.block { /*line-height: 24px;*/ line-height: 1.071em; padding-bottom: 5px; padding-top: 5px; }
/*footer a.block:last-child { padding-bottom: 0; }*/
footer .shareitems a { font-size: 24px; }
footer .twitter { color: #a4a5a5;  }

@media screen and (min-width: 767px) and (max-width: 1199px) {
	footer .separator-right,
	footer .separator-left 		{ vertical-align: top !important; }
}
